Subject: bug#78474: 31.0.50; Wrong char insertion in rxvt

From: Eli Zaretskii <[email-masked]>
Date: Tue, 22 Jul 2025 16:39:33 +0300

> Date: Tue, 22 Jul 2025 14:16:02 +0200
> From: Samuel Thibault <[email-masked]>
> Cc: [email-masked], [email-masked], [email-masked],
> 	[email-masked]
> 
> And you are proposing to probe for the existence of a process to decide
> the emacs behavior. There has been already half a dozen graphical
> screen readers, some of which have even changed name. How can that be
> considered a solution when we are talking about just adding one byte...

I suggested that as an idea.  I don't know if it is practical or not,
but I wanted to leave no rock unturned.  (Recognizing half a dozen
names of programs doesn't sound terrible to me, if it will give us
what we want: the ability to disable \t\b when it could matter, and
not in other cases.)